PWMBL(4)

NAME
pwmbl - PWM backlight controller

SYNOPSIS
pwmbl* at fdt?

DESCRIPTION
The pwmbl driver provides support for backlight controllers that are controlled by a PWM signal.

SEE ALSO
intro(4)

HISTORY
The pwmbl device driver first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The pwmbl driver was written by Krystian Lewandowski.